@charset "utf-8";

.under .mv {
	background:url(../../img/company-profile/pc/mv.jpg) no-repeat center;
	background-size: cover;
}

#companyPhotos {
	padding-top: 100px;
	padding-bottom: 80px;
}

.details {
	padding-top: 40px;
	padding-bottom: 110px;
}
		.common_table .line .th {
		    width: 20%;
		    padding-left: 3.5%;
			box-sizing: border-box;
			border-right: 1px solid #929bb2;
			text-align: left;
		}
		.th_bg {
			width: 20%;
		}
		.common_table .line .txt {
			width: 75%;
		}
			.common_table .line .txt .map {
				color: #80a1c2;
			    margin-left: 10px;
			}
			.common_table .line .txt .map:before {
				content: "";
				margin-right: 5px;
				width: 11px;
				height: 17px;
				background:url(../../img/company-profile/pc/ico-pin.png) no-repeat center;
				background-size: 100%;
			    display: inline-block;
			    vertical-align: -2px;
			}
			.common_table .line.bank .txt ul {
				max-width: 650px;
			}
			.common_table .line.bank .txt li {
				width: 50%;
				float: left;
			}
			.common_table .line.bank .txt li:nth-child(odd) {
				max-width: 300px;
				width: 45%;
			}

			.common_table .line figure {
				max-width: 270px;
				margin-top: 20px;
				margin-bottom: 20px;
			}
			.leaders span {
				display: inline-block;
				width: 100px;
				font-size: 12px;
			}
			.common_table .blank:after {
				content: "";
				display: inline-block;
				width: 16px;
				height: 16px;
				background:url(../../img/company-profile/pc/ico-blank.png) no-repeat center;
				background-size: 100%;
			    margin-left: 5px;
			    vertical-align: -1px;
			}

			/*.common_table .line.suppliers .txt {
				max-width: 650px;
			}*/
			.common_table .line.suppliers .left {
				max-width: 300px;
				height: 100%;
				width: 45%;
				float: left;
			}
			.common_table .line.suppliers .txt .right {
				width: 50%;
				float: left;
			}
			.common_table .line.suppliers .txt .right + .right {
				margin-top: 20px;
			}

			.common_table .line .txt .circle:before {
				content: "";
				display: inline-block;
				width: 5px;
				height: 5px;
				background:#fff;
				border-radius: 50%;
			    vertical-align: 1px;
			    margin-right: 10px;
			}
				.common_table .line .txt .circle p {
					display: inline-block;
				}
				
				/*矢印*/
				#companyPhotos .flex-direction-nav .flex-prev {
				    left: 50px;
				}
				#companyPhotos .flex-direction-nav .flex-next {
				    right: 50px;
				}

@media screen and (max-width:768px) {

	#companyPhotos {
		padding-top: 60px;
		padding-bottom: 40px;
	}

	.details {
	    padding-top: 30px;
	    padding-bottom: 60px;
	}
		.th_bg {
			display: none;
		}
		.common_table .line + .line .th, .common_table .line + .line .date, .common_table .line + .line .txt {
			 background-image: none;
		}
		.common_table .line .th {
		    background:#001634;
		    border-right: none;
		}
		.common_table .line figure {
		    max-width: 240px;
		    margin-right: auto;
		    margin-left: auto;
		    margin-bottom: 20px;
		}
		.leaders span {
			width: 120px;
		}
		.common_table .line .txt li {
			max-width: inherit;
		    width: 100%;
		    float: none;
		}
		.common_table .line.bank .txt li {
		    width: 100%;
		    float: none;
		}
		.common_table .line.bank .txt li:nth-child(odd) {
		    max-width: inherit;
		    width: 100%;
		    float: none;
		}
		.common_table .line.suppliers .left {
		    max-width: inherit;
		    width: 100%;
		    float: none;
		}
		.common_table .line.suppliers .txt .right {
		    width: 100%;
		    float: none;
		    margin-top: 20px;
		}
		/*矢印*/
		#companyPhotos .flex-direction-nav .flex-prev {
		    left: 10px;
		}
		#companyPhotos .flex-direction-nav .flex-next {
		    right: 10px;
		}

}